Subject: FW: December Cargo and Drawback Assignments
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 09:05:48 -0800 (PST)

Do we want to just ask Colonial Oil to let us out of this position?

-----Original Message-----
From: Moran, Tom 
Sent: Monday, November 26, 2001 10:27 AM
To: Goughary, Jim; Nowlan Jr., John L.
Cc: Bradford, William S.
Subject: RE: December Cargo and Drawback Assignments

Jim,

Is the size of the cargo that Enron would need to purchase approx 280,000 bbls with a value of roughly $6 million ?
What would the payment terms be from Colonial ?

Regards!
tm

 -----Original Message-----
From: 	Goughary, Jim  
Sent:	Monday, November 26, 2001 9:34 AM
To:	Nowlan Jr., John L.
Cc:	Moran, Tom
Subject:	FW: December Cargo and Drawback Assignments

I have a term sale to Colonial Oil for 1 cargo per month into Jacksonville Florida. I did not deliver the November cargo and they agreed to wait until Dec 10th. I can't perform on this commitment unless we can open an LC or pre pay in order to buy a cargo. Money would not be tied up more than a few days. Would like to perform and avoid any potential additional costs and/or damage to our credibility due to non-performance. Please advise.
-----Original Message-----
From: Tim Conklin [mailto:[email-masked]]
Sent: Monday, November 26, 2001 9:14 AM
To: Goughary, Jim
Cc: Steve McNear
Subject: December Cargo and Drawback Assignments

Jim,

Please call me ASAP regarding the December cargo.  We are baseline
sensitive.  We need a cargo into the system at the very latest December
10th, would prefer few days earlier.   

Also do you have current duty drawback that can be assigned?

Tim D. Conklin
Manager Supply & Distribution
Colonial Oil Industries, Inc
Phone (713) 629 - 7563 x114
Fax (713) 629-4643